/* www.tcd.ie styles for screen */

/* ========================================== */
/* basic settings */
/* ========================================== */

html, body, ul, li, table {
		margin: 0; padding: 0;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: x-small; voice-family: "\"}\""; voice-family: inherit; font-size: small;
}

/* ========================================== */
/* basic layout definitions */
/* ========================================== */

table#layout {width: 100%; clear: both;}
#subnav {width: 190px;}
#side {width: 190px;}

/* ========================================== */
/* typography and text */
/* ========================================== */

/* basic styles */

h1 {margin: 0; padding: 0;}
img {border: 0;}
.hide {position: absolute; left: 0px; top: -500px; width: 1px; height: 1px; overflow: hidden;}
table#layout tr td {border: 0; padding: 0; vertical-align: top;}
table#layout {/* background: #eee; */ background: #F1F1F1; border-top: 1px solid #C1CAD4;}

/* basic link styles */

a:link {color: #294F83;}
a:visited {color: #294F83;}
a:hover {color: #C85C40;}
a:active {color: #294F83;}

/* specific link styles - background images */

a.tcdlink {/* background: url("bg/links/tcd.gif") right bottom no-repeat; padding: 0 7px 0 0; */}
a:hover.tcdlink {/* background: url("bg/links/tcd_ro.gif") right bottom no-repeat; padding: 0 7px 0 0; */}
a.externallink {background: url("bg/links/external.gif") right bottom no-repeat; padding: 0 17px 0 0;}
a:hover.externallink {background: url("bg/links/external_ro.gif") right bottom no-repeat; padding: 0 17px 0 0;}
a.worddocument {background: url("bg/links/word.gif") left bottom no-repeat; padding: 0 0 0 15px;}
a:hover.worddocument {background: url("bg/links/word_ro.gif") left bottom no-repeat; padding: 0 0 0 15px;}
a.pdfdocument {background: url("bg/links/pdf.gif") left bottom no-repeat; padding: 0 0 0 15px;}
a:hover.pdfdocument {background: url("bg/links/pdf_ro.gif") left bottom no-repeat; padding: 0 0 0 15px;}
a.emaillink {background: url("bg/links/email.gif") left bottom no-repeat; padding: 0 0 0 11px;}
a:hover.emaillink {background: url("bg/links/email_ro.gif") left bottom no-repeat; padding: 0 0 0 11px;}
a.skipdown {background: url("bg/links/skipdown.gif") right bottom no-repeat; padding: 0 9px 0 0;}
a:hover.skipdown {background: url("bg/links/skipdown_ro.gif") right bottom no-repeat; padding: 0 9px 0 0;}
.toplink a {background: url("bg/links/top.gif") left bottom no-repeat; padding: 0 0 0 11px;}
.toplink a:hover {background: url("bg/links/top_ro.gif") left bottom no-repeat; padding: 0 0 0 11px;}
a#backtotop {background: url("bg/links/top.gif") left bottom no-repeat; padding: 0 0 0 11px;}
a:hover#backtotop {background: url("bg/links/top_ro.gif") left bottom no-repeat; padding: 0 0 0 11px;}
#main h1 a {text-decoration: none; color: #636563; background: url("bg/links/main_h1.gif") left bottom repeat-x;}
#main h1 a:hover {text-decoration: none; color: #C85C40; background: url("bg/links/main_h1_ro.gif") left bottom repeat-x;}

/* back-to-top link - paragraph tag styling */

p.toplink {text-align: right; border-top: 1px solid #C1CAD4; clear: both; margin: 0; padding: 0;}
#main div#div1 p.toplink {margin-right: 10px;}
#main div#div2 p.toplink {margin-right: 10px;}

/* language-switch link - paragraph tag styling */

p#language {float: right; /* padding: 11px 10px 0 0; */ padding: 0 10px 0 0; margin: 0; line-height: 100%;}

/* ========================================== */
/* standard banners */
/* ========================================== */

#topbanner {height: auto; background: #AFB1B8; border-bottom: 1px solid #5D6168;}
#topbanner ul, #bottombanner ul {float: right;}
#topbanner ul li, #bottombanner ul li {display: inline;}
#topbanner ul li a#az img, #topbanner ul li a#privacy img, #topbanner ul li a#search img 
{background:  url("bg/other/banner.gif") left center no-repeat;}
#topbanner ul li a#accessibility img {padding: 15px 3px 11px 8px;}
#topbanner ul li a#az img {padding: 15px 3px 11px 8px;}
#topbanner ul li a#search img {padding: 15px 3px 11px 8px;}
#topbanner ul li a#privacy img {padding: 15px 5px 11px 8px;}
#bottombanner {height: 22px; background: #AFB1B8; font-size: 86%;}
#bottombanner ul li a#textonly img {background:  url("bg/other/banner.gif") left center no-repeat; padding: 5px 3px 5px 8px;}
#bottombanner ul li a#disclaimer img {padding: 5px 3px 5px 8px;}
#bottombanner img#contactdetails {padding: 5px;}

/* ========================================== */
/* top of page */
/* ========================================== */

/* logo */

#top img {margin: 20px; vertical-align: bottom;}

/* background images */

div.home {background: #E5EDFA url("bg/top/home.jpg") right bottom no-repeat;}
div.academicunits {background: #E5EDFA url("bg/top/home.jpg") right bottom no-repeat;}
div.courses {background: #E5EDFA url("bg/top/home.jpg") right bottom no-repeat;}
div.research {background: #eee url("bg/top/research2.jpg") right bottom no-repeat;}
div.library {background: #E5EDFA url("bg/top/home.jpg") right bottom no-repeat;}
div.staff {background: #E5EDFA url("bg/top/home.jpg") right bottom no-repeat;}
div.contacts {background: #E5EDFA url("bg/top/home.jpg") right bottom no-repeat;}
div.info {background: #E5EDFA url("bg/top/info.jpg") right bottom no-repeat;}
div.local {background: #E5EDFA url("bg/top/home.jpg") right bottom no-repeat;}
div.provost {background: #E5EDFA url("bg/top/home.jpg") right bottom no-repeat;}

/* ========================================== */
/* main navigation */
/* ========================================== */

#nav {border-top: 1px solid #C1CAD4; clear: both; background: #F9FBFF url("bg/nav/nav.gif") left bottom repeat-x;}

#nav ul li {display: inline;}

#nav ul li a {
		text-decoration: none;
		display: block;
		font-weight: bold;
		font-family: Georgia, "Times New Roman", Times, serif;
		float: left;
		padding: 8px 20px 8px 20px;
		color: #46474D;
}

#nav ul li a:hover {background: url("bg/nav/ro2.gif") left bottom repeat-x; color: #fff;}

#nav p {
		margin: 0; 
		font-family: Georgia, "Times New Roman", Times, serif;
		text-align: right; 
		color: #EFEBEF; 
		padding: 17px 0 0 0; 
		voice-family: "\"}\""; voice-family: inherit; 
		padding: 16px 0 0 0;
}

/* ========================================== */
/* sub-navigation */
/* ========================================== */

/* basic styles */

#subnav {background: #fff url("bg/subnav/bg1.gif") left top repeat-y;}

#subnav p {
		background: #D7DAE4;
		font-size: 86%;
		font-family: Georgia, "Times New Roman", Times, serif;
		padding: 6px 6px 6px 8px; 
		margin: 10px 10px 0 10px;
}


#subnav ul li {list-style-type: none; display: inline;}

#subnav ul li a {
		background: #E8EDF4;
		display: block; 
		margin: 0 10px 0 10px;
		color: #46474D;
		font-size: 86%;
		text-decoration: none;
		padding: 3px 0 4px 6px;
}

#subnav ul li a:hover {color: #000; /* background: #F6F6F6; background: #ACB2BB; */ background: #DEE1E8;}

#subnav ul#infoabout {margin-bottom: 10px;}

.clear {clear: both; padding: 1px 0 0 0;}

/* alphabetical list */

#subnav ul#alphabet {margin: 0 0 0 10px;}
#subnav ul#alphabet li a {float: left; width: 15px; margin: 1px 1px 0 0; border: 1px solid #C1CAD4;}
#subnav ul#alphabet li a.wider {width: 16px;} /* fixes layout alignment problem */
#subnav ul#alphabet li a:hover {border: 1px solid #7B828C;}

/* ========================================== */
/* main content */
/* ========================================== */

/* layout */

#main {margin: 10px;}

/* text and typography */

#main h1, #main h2, #main h3 {
		background: #fff; 
		border: 1px solid #C1CAD4; 
		padding: 10px; 
		font-weight: normal;
		font-family: Georgia, "Times New Roman", Times, serif;
}

#main h1 {font-size: 130%;}
#main h2 {font-size: 110%;}
#main h3 {font-size: 100%;}

#main p {
		font-size: 86%; 
		line-height: 165%; 
		margin: 15px 0 15px 0;
}

#main ul {margin: 15px 0 15px 0;}

#main ul li {
		font-size: 86%; 
		line-height: 165%; 
		padding: 3px 0 3px 20px;
		background: url("bg/other/li.gif") left top no-repeat;
		list-style-type: none;
}

#main ul li ul {margin: 0;}
#main ul li ul li {margin-left: 30px;}
#main p a, #main li a {font-size: 100%;}
#main ol li {font-size: 86%; line-height: 165%; width: 90%;}
#main dl dd {font-size: 86%; line-height: 165%;}
#main dl dt {font-size: 86%; line-height: 165%;}

/* main content floats - 
   work on all browsers except ie5 mac and
   ie5.0/ie5.5 pc - these are unfloated */

.leftfloat {margin: 0 0 10px 0;} /* set margins */
.leftfloat {float: none; width: 100%;} /* value for ie5 mac */
/* mac ie5 commented backslash hack. \*/
.leftfloat {
		float: none; width: 100%; /* value for ie5 pc */
		voice-family: "\"}\""; voice-family: inherit; 
		float: left; width: 49%; /* value for all other browsers */
}

.rightfloat {margin: 0 0 10px 0;} /* set margins */
.rightfloat {float: none; width: 100%;} /* value for ie5 mac */
/* mac ie5 commented backslash hack. \*/
.rightfloat {
		float: none; width: 100%; /* value for ie5 pc */
		voice-family: "\"}\""; voice-family: inherit; 
		float: right; width: 49%; /* value for all other browsers */
}

/* image floats */

.imgleftfloat {float: left; margin: 15px 15px 8px 0; width: 200px;}
.imgrightfloat {float: right; margin: 15px 0 8px 15px; width: 200px; text-align: right;}
.imgrightfloat img, .imgleftfloat img {border: 1px solid #C1CAD4;}

#main .imgrightfloat p, #main .imgleftfloat p {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		line-height: 125%;
		margin: 2px 0 0 0;
		padding: 0 0 5px 0;
		width: 185px;
}

/* data tables */

#main table.data {
		font-size: 86%; 
		line-height: 150%;
		border-bottom: 1px solid #C1CAD4; 
		border-right: 1px solid #C1CAD4;
}

#main table.data tr th {
		background: #fff; 
		text-align: left; 
		padding: 5px; 
		border-left: 1px solid #C1CAD4; 
		border-top: 1px solid #C1CAD4;
}
#main table.data tr td {
		padding: 5px;
		border-left: 1px solid #C1CAD4; 
		border-top: 1px solid #C1CAD4;
}

/* styling for link matrix in definition lists - sitemap page, etc. */

#main dl.linkmatrix {margin-left: 5px;}
#main dl.linkmatrix dt {font-weight: bold; margin-top: 10px;}
#main dl.linkmatrix dd {background: url("bg/other/dl_arrow.gif") left top no-repeat; padding: 1px 0 4px 14px;}
#main dl.linkmatrix dt#indent {margin-left: 54px;}
#main dl.linkmatrix dd.subindent {margin-left: 94px;}
#main dl.linkmatrix dd ul {padding: 0; margin: 0 0 10px 0;}
#main dl.linkmatrix dd ul li {padding-top: 2px; padding-bottom: 2px;}
#main dl.linkmatrix dd.final {background: url("bg/other/dl_arrow_final.gif") left top no-repeat; margin-bottom: 20px;}
#main dl.linkmatrix dd.subindentfinal 
{margin-left: 94px; margin-bottom: 20px; background: url("bg/other/dl_arrow_final.gif") left top no-repeat;}

/* ========================================== */
/* side area - 
   news, featured research, announcements, 
   related link boxes etc. - everything on
   the right-hand-side of the screen */
/* ========================================== */

/* basic styles */

#side {background: #fff url("bg/side/bg2.gif") left top repeat-y; text-align: left;}

#side p {
		background: #D7DAE4;
		margin: 10px 10px 0 10px;
		font-size: 86%;
		padding: 6px 6px 6px 8px;
		font-family: Georgia, "Times New Roman", Times, serif;
}
#side p strong a{color:#000; text-decoration:none;display:block}
#side p strong a:hover{color:#000; text-decoration: underline}

#side ul {margin: 0 0 10px 0;}

#side ul li {list-style-type: none; display: inline;}

#side ul li a:hover {color: #000; /* background: #F6F6F6; background: #ACB2BB; */ background: #DEE1E8;}

#side ul li a {
		background: #E8EDF4;
		display: block; 
		margin: 0 10px 0 10px;
		color: #46474D;
		font-size: 86%;
		text-decoration: none;
		padding: 3px 6px 4px 5px;
}



/* alphabetical list */
#side ul#alphabet {margin: 0 0 0 10px;}
#side ul#alphabet li a {float: left; width: 10px; margin: 1px 1px 0 0; border: 1px solid #C1CAD4;}
#side ul#alphabet li a.wider {width: 11px;} /* fixes layout alignment problem */
#side ul#alphabet li a:hover {border: 1px solid #7B828C;}



/* illustrated list - news, featured research, etc. */

#side ul#illustratedlist {/* padding: 0 0 10px 0; */ margin: 0; padding: 0;text-align:left}



#side ul#illustratedlist li a {
		display: block;
		text-decoration: none;
		background: #E8EDF4;
		color: #46474D;
		margin: 0 10px 0 10px;
		padding: 5px 5px 0 5px;
		font-size: 86%; 
		line-height: 135%;
		padding-left:5px;
		
}

#side ul#announcements{text-align:left}

#side ul#illustratedlist li a img {float: right; display: inline; border: 1px solid #666;}

/* #side ul#illustratedlist li a:hover {color: #fff; background: #BFC3CA; text-decoration: none;} */
#side ul#illustratedlist li a:hover {color: #000; /* background: #F6F6F6; background: #ACB2BB; */ background: #DEE1E8;}
#side ul#illustratedlist li a:hover img {border: 1px solid #000;}

/* ========================================== */
/* base */
/* ========================================== */

#base {background: #fff; border-top: 1px solid #ccc;}
#base p {font-size: 86%; padding: 3px; margin: 0;}
#base p a {font-size: 100%;}

/* end */

/* death to false metal */